Does anyone know if the confera product will run under 2.5.1, tried 
with an old installation of 2.2.1 and it refuses to be anything but 

I know there are other and better bulletin boards but need to keep some
Confera sites running if possible.

Any help/advice gratefully accepted.


Phil Langton (Senior Lecturer)
Dept. Physiology, School of Medical Sciences,
University of Bristol, Bristol BS8 1TD
Tel: 44 (117) 928-9142; Fax: 44 (117) 928-8923

Zope-Dev maillist  -  [EMAIL PROTECTED]
**  No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to